/*===============
TABLE OF CONTENTS
=================
Prefix your search term with "@" to jump to that section. Eg: to jump to the footer styles, search for "@footer"
layout
-----------------
wrapper
gutters
header
navigation
components
- carousels
folds
- food
- whats on
- functions
pages
-----------------
===============*/
body
{
    font-size: 85%;
}
/* @wrapper */
.wrapper
{
    padding-left:2em;
    padding-right:2em;
}
/* @gutters */
.sl-wrap-gt
{
    margin-left:-1em;
    margin-right:-1em;
}
.sl-wrap-gt > .sl,
.sl-wrap-gt > li,
.sl-wrap-gt > dt,
.sl-wrap-gt > dd
{
    padding-left:1em;
    padding-right:1em;
}
/* @pages */
/* @album */
#photos .img-wrap
{
    margin-bottom: 2em;
}
/* @breakpoint 2 */
.bp2-auto
{
    width:auto;
}
.bp2-1of1
{
    width:100%;
}
.bp2-1of2
{
    width:50%;
}
.bp2-1of3
{
    width:33.333334%;
}
.bp2-2of3
{
    width:66.666667%;
}
#whatson-copy .bp2-1of2
{
    width:100%;
}
.bp2-1of2.fold-tile:first-child
{
    text-align:right;
}
.bp2-1of2.fold-tile:first-child .fold-tile-content
{
    margin-left:auto;
    margin-right: 0;
}
.bp2-1of2.fold-tile:last-child
{
    text-align:left;
}
.bp2-1of2.fold-tile:last-child .fold-tile-content
{
    margin-right:auto;
    margin-left: 0;
}
